» Ubuntu » Pakketten

Error

two or more packages specified (libvlc5 quantal)